async function getUserId(token) {
	const res = await uniCloud.httpclient.request("https://system.dev.banshouhui.com/wxh-worker-rest/rest/" +
		token +
		"/myinfo/id", {
			method: 'GET',
			dataType: 'text'
		})
	return res && res.status === 200 ? res.data : token
}

module.exports = {
	getUserId
}
